@font-face {
  font-family: 'Chivo';
  font-style: normal;
  font-weight: 400;
  src: local('Chivo'), local('Chivo-Regular'), url(http://themes.googleusercontent.com/static/fonts/chivo/v4/2vOGounxqJdQZmH7ou5HpA.woff) format('woff');
}

html, body, .container{ height: 100%; margin: 0; padding: 0; }
body{
	min-width: 320px;
	overflow: hidden;
}
body{
	font-family: 'Chivo', Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: 200;
	letter-spacing: 2px;
	line-height: 14px;
	text-transform: uppercase;
	color: #ccc;
	background: #595b0c;
	background: url(./jb_images/testbg.png) repeat center center;
}
a{
	color: #888;
	text-decoration: none;
}
a:hover{
	color: #000;
}
.container{
	width: 100%;
	box-shadow: 0px -5px 0 0px #000 inset, 0px 5px 0 0px #000 inset;
	/* background: url(./jb_images/jb-background.jpg) no-repeat top center;
	background-size: cover; */
}
/* @media screen and (max-width: 970px){
	.container{
		background: url(./jb_images/jb-background-970.jpg) no-repeat top center;
		background-size: cover;
	}
}*/

.center-wrapper{
	width: 960px;
	margin:auto;
	
}
.steen{
	width: 397px;
	height: 307px;
	padding: 0px 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -150px 0 0 -225px;
	background: url(./jb_images/steen.png) no-repeat center center;
	text-indent: -9999px;
	z-index: 30;
	
}
.jb-beer{
	width: 300px;
	height: 434px;
	padding: 0px 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -250px 0 0 -180px;
	background: url(./jb_images/jb-beer_960.png) no-repeat center center;
	text-indent: -9999px;
	z-index: 30;
	
}
.devil{
	width: 110px;
	height: 113px;
	padding: 0px 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -88px 0 0 -100px;
	background: url(./jb_images/duivel.png) no-repeat center center;
	text-indent: -9999px;
}
.jb-signature {
    width: 319px;
	height: 150px;
	padding: 0px 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -300px 0 0 -180px;
	background: url(./jb_images/signature_large.png) no-repeat center center;
	text-indent: -9999px;
	z-index: 50;
}
.jb-signature2 {
    /* border:2px solid #ccc; */
    /* max-width: 650px; */
    width: 650px;
	height: 340px;
	padding: 0px 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -400px 0 0 -325px;
	background: url(./jb_images/signature.png) no-repeat center center;
	background-size: 100%;
	text-indent: -9999px;
	z-index: 50;
}
.comming_soon {
	text-align:center;
	font-family: 'Chivo', Helvetica, Arial, sans-serif;
	font-size: 5em;
	font-weight: 200;
	letter-spacing: 2px;
	line-height: 100px;
	text-transform: uppercase;
    border:2px solid #000;
    /* max-width: 650px; */
    width: 650px;
	height: 100px;
	padding: 0px 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 30px 0 0 -350px;
	color: #000;
	background-color: #ffc435;
	z-index: 50;
	zoom:1;
	filter: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity:0.5;
    -khtml-opacity: 0.5; 
	-moz-transition:all 1s ease;
	-webkit-transition:all 1s ease;
	-o-transition:all 1s ease;
	-ms-transition:all 1s ease;
	transition:all 1s ease;
	-moz-transform:rotate(-20deg) translate(20px, 5px);
	-webkit-transform:rotate(-20deg) translate(20px, 5px);
	-o-transform:rotate(-20deg) translate(20px, 5px);
	-ms-transform:rotate(-20deg) translate(20px, 5px);
	transform:rotate(-20deg) translate(20px, 5px);
}


@media screen and (max-width: 970px){
	.jb-signature2{
		width: 400px;
	    height: 210px;
		margin: -350px 0 0 -215px;
	}
}



/*.jb-beer:before{
	content: '';
	position: fixed;
	left: 30px;
	right: 30px;
	height: 2px;
	background: rgba(0,0,0,0.3);
	top: 50%;
	z-index: -1;
}*/

.streep {
	content: '';
	position: absolute;
	left: 30px;
	right: 30px;
	height: 2px;
	background: rgba(0,0,0,0.3);
	top: 50%;
	z-index: -1;
}
.copyright{
    color: #fff;
	position: absolute;
	width: 100%;
	bottom: 5px;
	text-align: center;
}
.langselect{
	position: absolute;
	width: 100%;
	bottom: 3em;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px #000;
}

@media screen and (max-width: 480px){
	.steen{
		-webkit-transform: scale(0.6);
		-moz-transform: scale(0.6);
		-o-transform: scale(0.6);
		-ms-transform: scale(0.6);
		-webkit-transform: scale(0.6);
	}
	.jb-beer{
		background: url(./jb_images/jb-beer_480.png) no-repeat center center;
	}
	.jb-signature2{
		width: 250px;
	    height: 140px;
		margin: -210px 0 0 -140px;
	}
	.comming_soon{
		width: 450px;
	    height: 60px;
		margin: -50px 0 0 -250px;
		font-size: 2em;
		line-height: 60px;
	}
}